cURL
curl --request POST \ --url https://api.example.com/api/v1/internal/escalations \ --header 'Content-Type: application/json' \ --data ' { "proxy_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "score": 123, "reason": "<string>", "messages": [ {} ], "system_prompt": "<string>" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "proxy_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "score": 123, "reason": "<string>", "created_at": "2023-11-07T05:31:56Z" }
Persist an escalation event when a request is flagged for human review.
Documentation IndexFetch the complete documentation index at: https://docs.xenovia.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.xenovia.io/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response